﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
@font-face {
  font-family: 'Ayvens-Regular';
  src: url('../../fonts/Ayvens/Ayvens-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Ayvens-Bold';
  src: url('../../fonts/Ayvens/Ayvens-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../../fonts/fontawesome-webfont.eot');
  src: url('../../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/fontawesome-webfont.woff') format('woff'), url('../../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
html {
  position: relative;
  min-height: 100%;
}
body {
  font-family: 'Ayvens-Regular';
  font-size: 15px;
}
body select::-ms-expand {
  display: none;
}
body ::-ms-clear {
  width: 0;
  height: 0;
}
body .lp-custom-attention-color {
  color: #E83F0C;
}
body .translate-cloak {
  visibility: hidden;
}
body input::-webkit-outer-spin-button,
body input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
body input[type=number] {
  -moz-appearance: textfield;
}
body ul {
  list-style-type: none;
}
body a {
  text-decoration: none !important;
  cursor: pointer;
}
body .none {
  display: none;
}
body .lp-uppercase {
  text-transform: uppercase;
}
body .lp-disabled {
  opacity: 0.5;
  pointer-events: none;
}
body .lp-cursor-pointer {
  cursor: pointer;
}
body .lp-container {
  padding: 0;
}
body .lp-container.lp-container-fixed {
  width: 1440px;
}
body .lp-container.lp-container-fixed .col-xs-15 {
  position: relative;
  min-height: 1px;
  width: 20%;
  float: left;
}
body .lp-container .lp-navbar {
  background-color: #ffffff;
  border: none;
  min-height: 150px;
  border-radius: 0;
  color: #000000;
  margin: 0;
}
body .lp-container .lp-navbar-headerSection {
  display: flex;
}
body .lp-container .lp-navbar-logo {
  margin-top: 22px;
  margin-left: 30px;
  float: left;
}
body .lp-container .lp-navbar-icon {
  float: left;
  margin-top: 50px;
  margin-left: 67px;
  max-width: 50px;
}
body .lp-container .lp-navbar-header {
  display: block;
  margin: 56px 0 0 18px;
  font-size: 28px;
  float: left;
  color: #0F3549;
}
body .lp-container .lp-navbar-search {
  width: 84px;
  height: 84px;
  border-left: 1px solid #f0f0f0;
}
body .lp-container .lp-navbar-search i {
  color: #000000;
  font-size: 16px;
  text-align: center;
  display: block;
  margin-top: 32px;
}
body .lp-container .lp-navbar-contact {
  display: inline-block;
  height: 50px;
  border-left: 1px solid #f0f0f0;
  position: relative;
  top: -15px;
}
body .lp-container .lp-navbar-contact a {
  position: relative;
  top: 15px;
}
body .lp-container .lp-navbar-login {
  text-align: center;
  min-width: 250px;
  border-left: 1px solid #f0f0f0;
  height: 50px;
  margin-top: 48px;
  float: right;
}
body .lp-container .lp-navbar-login #LPSSO_Menu {
  display: block;
}
body .lp-container .lp-navbar-login span {
  font-size: 12px;
  font-family: "Ayvens-Bold";
  color: #2D2D2D;
}
body .lp-container .lp-navbar-topSection {
  margin-top: 69px;
  margin-right: 25px;
  font-size: 12px;
  font-family: 'Ayvens-Bold';
  text-align: center;
  color: #2D2D2D;
}
body .lp-container .lp-navbar-topSection span {
  padding: 0 34px;
}
body .lp-container .lp-navbar-topSection a {
  color: #2D2D2D;
  padding-right: 30px;
}
body .lp-container .lp-navbar-topSection .lp-navbar-downloadPdf {
  margin-left: 34px;
  background-repeat: no-repeat;
  background-position-y: 3px;
}
body .lp-container .lp-navbar .lp-header-login-centerSection {
  position: absolute;
  left: calc((50%) - 130px);
  margin-top: 22px;
}
body .lp-container .lp-navbar-rightSection {
  margin-top: 65px;
}
body .lp-container .lp-navbar-rightSection a {
  font-size: 14px;
  font-family: "Ayvens-Bold";
  color: #2D2D2D;
}
body .lp-container .lp-navbar-rightSection-contact {
  padding-left: 30px;
  border-left: 1px solid #f0f0f0;
}
body .lp-container .lp-navbar-rightSection .lp-navbar-rightSection-item {
  display: inline-block;
  padding-top: 1px;
}
body .lp-container .lp-navbar-rightSection .lp-navbar-rightSection-item a {
  padding: 0 15px;
}
body .lp-container .lp-navbar .container-fluid {
  padding: 0;
}
body .lp-container .lp-content-wrapper {
  display: inline-block;
  width: 100%;
}
body .lp-container .lp-content-wrapper .lp-clearfix-aboveFooter {
  border-bottom: 1px solid #ffffff;
}
body .lp-container .lp-content-wrapper .chosen-container .chosen-results li:hover,
body .lp-container .lp-content-wrapper .chosen-container .chosen-results li.highlighted {
  background: #FFD540;
  background-color: #FFD540;
}
body .lp-container .lp-content-wrapper .lp-main-content {
  position: relative;
}
body .lp-container:not(.lp-container-responsive) .lp-content-wrapper {
  padding-bottom: 260px;
}
body .lp-container:not(.lp-container-responsive) .lp-footer {
  min-width: 420px;
  color: #ffffff;
  font-size: 13.5px;
  width: 100%;
  bottom: 0;
  left: 0;
  position: absolute;
}
body .lp-container:not(.lp-container-responsive) .lp-footer .lp-footer-bottom {
  padding-top: 25px;
  height: 99px;
  background-color: #0f3549;
  position: relative;
}
body .lp-container:not(.lp-container-responsive) .lp-footer .lp-footer-bottom .lp-go-up {
  display: none;
}
body .lp-container:not(.lp-container-responsive) .lp-footer .lp-footer-bottom-container {
  position: absolute;
  bottom: 20px;
  padding-right: 20px;
  margin-left: calc(((100%) - 1440px)/2);
  width: 1440px;
}
body .lp-container:not(.lp-container-responsive) .lp-footer .lp-footer-bottom-container img {
  float: right;
}
.lp-display-inline-block {
  display: inline-block;
}
.lp-text-align-center {
  text-align: center;
}
.lp-stripe {
  position: absolute;
  width: 5px;
  height: 33%;
  background-color: #FFD540;
  margin: auto;
  top: 0;
  bottom: 0;
}
.lp-stripe-left {
  left: 0;
}
.lp-stripe-right {
  right: 0;
}
.ui-widget {
  font-family: "Ayvens-Regular";
}
.lp-pagination {
  text-align: center;
  margin-top: 20px;
}
.lp-pagination a {
  padding-top: 3px;
  width: 30px;
  height: 30px;
  display: inline-block;
  text-align: center;
  color: #2D2D2D;
  font-family: "Ayvens-Bold";
  border: 2px solid #EEEEEE;
  border-radius: 50%;
  margin: 0 1px;
}
.lp-pagination a.current {
  border: 2px solid #FFD540;
  color: #FFD540;
}
.lp-pagination a:not([disabled]):hover {
  border-color: #FFD540;
}
.lp-pagination a:nth-child(1):not(.disabled),
.lp-pagination a:nth-child(2):not(.disabled),
.lp-pagination a:nth-last-child(1):not(.disabled),
.lp-pagination a:nth-last-child(2):not(.disabled) {
  background-color: #FFD540;
  border-color: #FFD540;
  color: #FFFFFF;
}
.lp-pagination a:nth-child(1):not(.disabled):hover,
.lp-pagination a:nth-child(2):not(.disabled):hover,
.lp-pagination a:nth-last-child(1):not(.disabled):hover,
.lp-pagination a:nth-last-child(2):not(.disabled):hover {
  background-color: #FFD540;
}
.lp-pagination a:nth-child(1).disabled,
.lp-pagination a:nth-child(2).disabled,
.lp-pagination a:nth-last-child(1).disabled,
.lp-pagination a:nth-last-child(2).disabled {
  pointer-events: none;
  color: #FFFFFF;
  background-color: #EEEEEE;
  cursor: default;
}